Quikrbox Web Store - Bug #7467

Manage orders > differentiate the status color like for pending red color & for success green color.
And order status should have all diff colors

09/07/2023 03:34 PM - priyanka Sharma

Status: Closed Start date: 09/07/2023
Priority: Normal Due date:

Assignee: Irfan Varis % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description
History

#1 - 09/07/2023 03:35 PM - priyanka Sharma

- Subject changed from Manage orders > differntiate the status color like for pending red color 7 to Manage orders > differentiate the status color like
for pending red color & for success green color. And order status should have all diff colors

- Assignee set to Irfan Varis

#2 - 09/08/2023 01:14 PM - Irfan Varis

- Status changed from New to Resolved

#3 - 09/12/2023 10:47 AM - priyanka Sharma

- Status changed from Resolved to Closed
